CVE-2006-1093

2006-03-09T08:06:00
ID CVE-2006-1093
Type cve
Reporter NVD
Modified 2011-03-07T21:32:01

Description

Unspecified vulnerability in IBM WebSphere 5.0.2.10 through 5.0.2.15 and 5.1.1.4 through 5.1.1.9 allows remote attackers to obtain sensitive information via unknown attack vectors, which causes JSP source code to be revealed.